discography:
- catalog: CODC-1958
  date: '2001-04-21'
  link: album/89598
  reprint: false
  roles:
  - Vocals
  titles:
    en: DIVER#2100 c/w SYNC,~Kimi ga Iru Kara~ / R.A.M.
    ja: DIVER#2100 c/w SYNC,~君がいるから~ / R.A.M.
    ja-latn: DIVER#2100 c/w SYNC,~Kimi ga Iru Kara~ / R.A.M.
  type: anime
- catalog: COCX-31430
  date: '2001-06-30'
  link: album/71713
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Dennou Boukenki WEBDIVER Original Soundtrack #1 SOUND DIVER 01'
    ja: 電脳冒険記ウェブダイバー オリジナルサウンドトラック#1 SOUND DIVER 01
    ja-latn: 'Dennou Boukenki WEBDIVER Original Soundtrack #1 SOUND DIVER 01'
  type: anime
- catalog: COCX-31560
  date: '2001-09-29'
  link: album/71714
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Dennou Boukenki WEBDIVER Original Soundtrack #2 SOUND DIVER 02'
    ja: 電脳冒険記ウェブダイバー オリジナルサウンドトラック#2 SOUND DIVER 02
    ja-latn: 'Dennou Boukenki WEBDIVER Original Soundtrack #2 SOUND DIVER 02'
  type: anime
- catalog: CODC-2009
  date: '2001-12-01'
  link: album/89600
  reprint: false
  roles:
  - Vocals
  titles:
    en: SO DIVE! c/w CYBER WARRIORS / R.A.M.
    ja: SO DIVE! c/w CYBER WARRIORS / R.A.M.
    ja-latn: SO DIVE! c/w CYBER WARRIORS / R.A.M.
  type: anime
- catalog: COCX-31751
  date: '2001-12-29'
  link: album/89578
  reprint: false
  roles:
  - Vocals
  titles:
    en: Dennou Boukenki WEBDIVER Utatte Dive! WEBDIVER SONG COLLECTION
    ja: 電脳冒険記ウェブダイバー うたってダイブ! WEBDIVER SONG COLLECTION
    ja-latn: Dennou Boukenki WEBDIVER Utatte Dive! WEBDIVER SONG COLLECTION
  type: anime
- catalog: COCX-36665~70
  date: '2011-04-13'
  link: album/60646
  reprint: false
  roles:
  - Vocals
  titles:
    en: Super Robot Shudaika BOX+
    ja: スーパーロボット主題歌BOX+
    ja-latn: Super Robot Shudaika BOX+
  type: game
featured_on: []
info:
  Credited works:
  - 6 albums in database
  - 1 products in database
  Credits: 7 vocals
  Former Members:
  - link: artist/11317
    names:
      en: Akihiko Hirama
      ja: 平間あきひこ
  - link: artist/7003
    names:
      en: Hideaki Takatori
      ja: 高取ヒデアキ
  - link: artist/41877
    names:
      en: Sister MAYO
      ja: シスター・マヨ
  Variations:
  - names:
      en: R.A.M
link: artist/75094
meta:
  added_date: 2025-09-02T20:26
  edited_date: 2025-09-02T20:26
  fetched_date: 2025-12-07T20:27
  ttl: 86400
  visitors: 83
name: R.A.M.
notes: 'Japanese music unit consisting of vocalists Hideaki Takatori and Sister MAYO
  with music producer Akihiko Hirama.

  Formed to perform music for the animated series "Dennou Boukenki Webdiver."

  The name stands for "Random Access Module."'
picture_full: https://media.vgm.io/artists/49/75094/75094-1756907652.png
picture_small: https://thumb-media.vgm.io/artists/49/75094/75094-1756907652.png
type: Unit
vgmdb_link: https://vgmdb.net/artist/75094?perpage=99999
websites:
  Reference: []
